/* TOP CSS */

  #root {
      position: fixed;
      
      right: 5px;
      bottom: 5px;
      height: 600px;
      width: 600px;
      border: green 2px solid;

      display: none;
    }
    #root .wxo-float-container {
      right: 128px;
      bottom: 35px;
    }

    .wxo-float-container {
      right: 128px;
      bottom: 35px;
    }

    .MIQchatButton {
      right: 35px;
      bottom: 50px;
    }

    #root .WxOChat-welcome-component__prompts-stack-item .tile-heading {
      color: aliceblue;
      background-color: cadetblue;
      padding: 5px;
      border-top-right-radius: 5px;
      border-top-left-radius: 5px;
      margin-block-end: 0px;
    }

    #root .WxOChat-welcome-component__prompts-stack-item .tile-description {
      background-color: #f3f3f3;
      color: cadetblue;
      padding: 5px;
      border-bottom-right-radius: 5px;
      border-bottom-left-radius: 5px;
    }

    #root .WxOChat-welcome-component__prompts-stack-item .cds--tile {
      padding: 5px;
    }

    #root .WxOChat-welcome-component__prompts-stack-item .cds--tile--clickable {
      border-color: cadetblue;
    }


@media (max-width: 768px) {
    #root .wxo-float-container {
        max-width: 100vw !important;
        max-height: 100vh !important;
    }
    #root .wxo-float {
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
        max-width: 100vw;
        max-height: 100vh;
    border-radius: 0 !important;
    z-index: 9999 !important;
    }
}